/* CSS Document */

* { 
	margin:0; padding:0;
	border:0;
}
html{background:url(images/bg.jpg) top center repeat;}
body{ background:url(images/bg_top.jpg) top center repeat-x;
	 border:0;
	 font:13px Arial, Helvetica, sans-serif; color:#fff;
	 line-height:17px;
}


/* ============================= main layout ====================== */

a{ color:#fff; text-decoration: underline; outline:none}
a:hover{
	text-decoration: none;
	color: #FF6201;
}
li{ list-style:none}
h1{ font-size:50px; line-height:54px; color:#fff; padding:24px 0 32px 0; letter-spacing:-2px;}
h1 img{ vertical-align:bottom; margin-bottom:12px; margin-left:5px; position:relative}
p{ padding-bottom:17px;}
img{ vertical-align:top}
/* ============================= header ====================== */

#icons{ float:right; width:136px; background:url(images/box_bg.jpg) top repeat-x}
#icons_left{ float:right; background:url(images/box_left.jpg) top left no-repeat}
#icons_right{ float:right; background:url(images/box_right.jpg) top right no-repeat; padding:9px 6px 10px 10px;}
#icons li{ float:left; padding-right:4px;}

#logo{ margin-top:20px; float:left;}
#menu { float:right; padding-top:26px;}
#menu li { float:left; padding-left:1px;}
#menu li a{ display:block; width:123px; line-height:65px; background:#fff; font-size:11px; color:#211c17; text-transform:uppercase; text-decoration:none; text-align:center}
#menu .nav1 a span{ display:block; background:url(images/menu_left.jpg) top left no-repeat}
#menu .nav5 span{ display:block; background:url(images/menu_right.jpg) top right no-repeat}
#menu .nav1 a:hover span, #menu li.nav1#menu_active a span{ background:url(images/menu_left_active.jpg) top left no-repeat}
#menu .nav5 a:hover span, #menu li.nav5#menu_active a span{ background:url(images/menu_right_active.jpg) top right no-repeat}
#menu li a:hover, #menu #menu_active a{ background:#ff6e00; color:#fff;}

.box_bg{ background:#fff; margin:0 10px; height:10px; font-size:0; line-height:0}
.box_left{ background:url(images/box2_bot_left.gif) bottom left no-repeat}
.box_right{ background:url(images/box2_bot_right.gif) bottom right no-repeat}
.box{ background:#fff}

#header .box{ height:29px;}

/*--- slider begin ---*/


.slides-wrap { height:495px; overflow: hidden; background:url(images/bg_img.jpg) no-repeat; margin-top:23px}

.navigation { margin-left:413px; position:absolute; z-index:2; margin-top:-1px;}
.navigation li{ float:left; padding-right:2px;}
.page {background:url(images/button.jpg) no-repeat; display:block; width:23px; height:23px; text-decoration:none}
.page:hover, .selected { background:url(images/button_hover.jpg) no-repeat;}

a.togglePlayback{ font-size:10px; text-transform:uppercase; text-decoration:none; color:#573f2e; margin-left:374px; line-height:24px}


/*--- slider end ---*/

/* ============================= content ====================== */
.pad{ padding:0 40px}
.pad_left1{ padding-left:51px;}
.pad_bot1{ padding-bottom:38px;}
.pad_bot2{ padding-bottom:26px;}
.pad_bot3{ padding-bottom:8px;}
.marg_right1{ margin-right:25px;}

.line1{ background:url(images/line_ver.jpg) 292px 0 repeat-y}
.line2{ background:url(images/line_ver_top.jpg) 292px 0 repeat-y}
.line3{ background:url(images/line_ver.jpg) 606px 0 repeat-y}
.line4{ background:url(images/line_ver_top.jpg) 606px 0 repeat-y}

.font1{ font-size:17px;}

.link1{ font-weight:bold; text-transform:uppercase; font-size:12px;}
.line{ padding-right:9px; background:url(images/line1.jpg) right 3px no-repeat; margin-right:4px;}

.boxes{ color:#fff; font-size:12px; line-height:14px; text-transform:uppercase; height:73px; width:73px; text-align:center; float:left; margin-right:20px;}
.boxes span{ font-size:45px; font-weight:bold; line-height:60px; margin-bottom:-10px; display:block; letter-spacing:-3px}

.box1{ background:url(images/box1.jpg) no-repeat}
.box2{ background:url(images/box2.jpg) no-repeat}
.box3{ background:url(images/box3.jpg) no-repeat}

.list1 li{ line-height:30px; font-size:17px;}
.list1 li a{ text-decoration:none; padding-left:20px; background: url(images/marker_1.gif) 0 5px no-repeat}
.list1 li a:hover{ text-decoration:underline}
/* ============================= footer ====================== */

#footer { font-size:11px; text-transform:uppercase; color:#573f2e; text-align:center;}
#footer .box{ padding:17px 0 6px 0;}
#footer a{ color:#573f2e; text-decoration: none}
#footer a:hover{ text-decoration: underline}

/* ============================= forms ============================= */

#ContactForm { width:256px; padding-top:2px;}
#ContactForm .bg1{ background:url(images/input.gif) no-repeat; margin-bottom:21px;}
#ContactForm .bg2{ background:url(images/textarea.gif) no-repeat; margin-bottom:42px;}
#ContactForm a{ margin-left:26px}
#ContactForm .input {width:216px; height:15px;  background: none; padding:7px 20px; color:#573f2e; font:13px Arial, Helvetica, sans-serif;}
#ContactForm textarea {width:216px; height:220px;  background: none; padding:7px 20px; color:#573f2e; font:13px Arial, Helvetica, sans-serif; overflow:auto}
